"PBVideoEffectString1" = "Termisk kamera";
"PBVideoEffectString2" = "Røntgen";
"PBVideoEffectString3" = "Popkunst";
"PBVideoEffectString4" = "Tegneserie";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Farveblyant";
"PBVideoEffectString7" = "Sepia";
"PBVideoEffectString8" = "Sort/hvid";
"PBVideoEffectString9" = "Glød";
